unloadbuff()

menuBackground=Image.load("ms/fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"1000 + 1000?") 
screen:print(90,150,"100")
screen:print(300,130,"1000")
screen:print(200,220,"2000")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("ms/wrong.lua")
end
if pad:circle() then
dofile("ms/wrong.lua")
end
if pad:triangle() then
dofile("ms/right2.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end